

.ui-dropdown {
    position: absolute;
    z-index: 100;
    min-width: 100%;
    /* max-width: 100%; */
    /* color: black; */
    /* width: 100%; */
    border: 1px solid rgba(169, 169, 169, 0.34);
    box-shadow: rgba(0, 0, 0, 0.0980392) 0px 1px 2px 0px;
    top: 100%;
    left: 0;
}

.ui-dropdown-panel {
    background-color: rgb(247, 247, 247);
    z-index: 100;
    max-height: 300px;
    overflow-x: auto;
}

.ui-dropdown-item {
    background-color: rgb(255, 255, 255);
    transition: background-color .1s ease-in-out;
    /* text-align: center; */
    padding: 3px 7px;
    /* border-bottom: 1px solid #CFCFCF; */
    max-height: 50px;
    /* max-width: 300px; */
    overflow: hidden;
    font-size: 13px;
}

.ui-dropdown-item:hover {
    background-color: rgb(201, 232, 246) !important;
    /* color: white; */
}

.input-dropdown::after {
    content: '';
    width: 12px;
    height: 12px;
    background: url(../img_new/dropdown.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80%;
    position: absolute;
    right: 7px;
    top: 7px;
}

.input-dropdown {
    position: relative;
    min-width: 120px;
    white-space: nowrap;
    /* background-color: rgb(245, 245, 245); */
    width: 100%;
    font-size: 15px;
    align-self: stretch;
    display: flex;
    /* line-height: 30px; */
}
.job-row-dropDown .input-dropdown {
    /* font-size: 13px; */
    border: 0;
    padding: 2px 16px;
    /* height: 100%; */
}

.input-dropdown-txt {
    /* color: black; */
    position: relative;
    text-align: center;
    padding: 1px 2px;
    overflow: hidden;
    height: 100%;
    width: 100%;
    align-self: center;
    /* font-size: 13px; */
}

.input-dropdown {
    /* width: 250px; */
    /* flex: 1; */
}

.ui-dropdown-seperator {
    background-color: #aaaaaa;
    height: 2px;
}